@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;500;700&display=swap");
section {
  position: relative;
  margin-top: -1px;
}

body {
  width: 100%;
}
@media all and (min-width: 768px) {
  body {
    width: 100vw;
  }
}

.section-1 {
  background-color: #000;
}
.section-1 .title {
  position: absolute;
  top: 17.7%;
  left: 0;
  width: 100%;
  font-weight: 300;
  color: #ba9b6d;
  text-align: center;
  letter-spacing: 0.04em;
  font-size: 64px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-1 .title {
    font-size: 4.4444444444vw;
  }
}
@media (max-width: 767px) {
  .section-1 .title {
    font-size: 6.5104166667vw;
  }
}
@media all and (max-width: 767px) {
  .section-1 .title {
    top: 18.5%;
  }
}
.section-1 .txt {
  position: absolute;
  top: 53.55%;
  width: 200px;
  width: 200px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-1 .txt {
    width: 13.8888888889vw;
  }
}
@media (max-width: 767px) {
  .section-1 .txt {
    width: 19.53125vw;
  }
}
@media all and (max-width: 767px) {
  .section-1 .txt {
    top: 55.7%;
  }
}
.section-1 .txt.txt-1 {
  left: 27.8%;
}
@media all and (max-width: 767px) {
  .section-1 .txt.txt-1 {
    left: 18.25%;
  }
}
.section-1 .txt.txt-2 {
  left: 58.3%;
}
@media all and (max-width: 767px) {
  .section-1 .txt.txt-2 {
    left: 62.2%;
  }
}

.section-2 .title {
  position: absolute;
  top: 9.9%;
  left: 49.7%;
  font-weight: 300;
  color: #3e3a3a;
  letter-spacing: 0.075em;
  font-size: 64px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .title {
    font-size: 4.4444444444vw;
  }
}
@media (max-width: 767px) {
  .section-2 .title {
    font-size: 7.5520833333vw;
  }
}
@media all and (max-width: 767px) {
  .section-2 .title {
    top: 0.5%;
    left: 0;
    width: 100%;
    text-align: center;
  }
}
.section-2 .subtitle {
  position: absolute;
  top: 19.8%;
  left: 54.35%;
  width: 344px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .subtitle {
    width: 23.8888888889vw;
  }
}
@media (max-width: 767px) {
  .section-2 .subtitle {
    width: 43.75vw;
  }
}
@media all and (max-width: 767px) {
  .section-2 .subtitle {
    top: 7.8%;
    left: 28.9%;
  }
}
.section-2 .items {
  position: absolute;
  top: 28.1%;
  left: 45%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 650px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items {
    width: 45.1388888889vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items {
    width: 84.6354166667vw;
  }
}
@media all and (max-width: 767px) {
  .section-2 .items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    top: 30.8%;
    left: 68.8%;
  }
}
.section-2 .items li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  color: #000;
  margin-bottom: 0px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li {
    margin-bottom: 0vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li {
    margin-bottom: 3.6458333333vw;
  }
}
@media all and (max-width: 767px) {
  .section-2 .items li {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.section-2 .items li::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #000;
  height: 2px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li::after {
    height: 0.1388888889vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li::after {
    height: 0.2604166667vw;
  }
}
.section-2 .items li .m-num {
  line-height: 1;
  -webkit-transform: skewX(-10deg);
          transform: skewX(-10deg);
  font-size: 120px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li .m-num {
    font-size: 8.3333333333vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li .m-num {
    font-size: 15.625vw;
  }
}
.section-2 .items li .m-title {
  position: relative;
  line-height: 1.2;
  padding-bottom: 16px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li .m-title {
    padding-bottom: 1.1111111111vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li .m-title {
    padding-bottom: 2.0833333333vw;
  }
}
.section-2 .items li .m-title {
  font-size: 32px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li .m-title {
    font-size: 2.2222222222vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li .m-title {
    font-size: 3.6458333333vw;
  }
}
.section-2 .items li .m-title sup {
  position: absolute;
  top: 0;
  font-size: 14px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li .m-title sup {
    font-size: 0.9722222222vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li .m-title sup {
    font-size: 1.8229166667vw;
  }
}
.section-2 .items li:nth-child(1)::after {
  width: 76px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li:nth-child(1)::after {
    width: 5.2777777778vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li:nth-child(1)::after {
    width: 9.8958333333vw;
  }
}
.section-2 .items li:nth-child(1)::after {
  bottom: 6px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li:nth-child(1)::after {
    bottom: 0.4166666667vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li:nth-child(1)::after {
    bottom: 0.8463541667vw;
  }
}
.section-2 .items li:nth-child(1) .m-title sup {
  top: 0%;
}
.section-2 .items li:nth-child(2)::after {
  width: 102px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li:nth-child(2)::after {
    width: 7.0833333333vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li:nth-child(2)::after {
    width: 13.28125vw;
  }
}
.section-2 .items li:nth-child(2)::after {
  bottom: 6px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li:nth-child(2)::after {
    bottom: 0.4166666667vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li:nth-child(2)::after {
    bottom: 0.9765625vw;
  }
}
.section-2 .items li:nth-child(2) .m-title sup {
  top: 46%;
}
.section-2 .items li:nth-child(3)::after {
  width: 150px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li:nth-child(3)::after {
    width: 10.4166666667vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li:nth-child(3)::after {
    width: 19.53125vw;
  }
}
.section-2 .items li:nth-child(3)::after {
  bottom: 8px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .items li:nth-child(3)::after {
    bottom: 0.5555555556vw;
  }
}
@media (max-width: 767px) {
  .section-2 .items li:nth-child(3)::after {
    bottom: 1.171875vw;
  }
}
.section-2 .items li:nth-child(3) .m-title sup {
  top: 46%;
}
.section-2 .txt {
  position: absolute;
  top: 76.6%;
  text-align: center;
}
@media all and (max-width: 767px) {
  .section-2 .txt {
    top: 86.4%;
  }
}
.section-2 .txt .img {
  position: relative;
  width: 176px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .txt .img {
    width: 12.2222222222vw;
  }
}
@media (max-width: 767px) {
  .section-2 .txt .img {
    width: 18.75vw;
  }
}
.section-2 .txt .img {
  margin-bottom: 25px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .txt .img {
    margin-bottom: 1.7361111111vw;
  }
}
@media (max-width: 767px) {
  .section-2 .txt .img {
    margin-bottom: 2.2135416667vw;
  }
}
.section-2 .txt .img .hid-txt {
  position: absolute;
}
.section-2 .txt p {
  font-weight: 500;
  color: #3e3a3a;
  letter-spacing: 0.056em;
  font-size: 28px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .txt p {
    font-size: 1.9444444444vw;
  }
}
@media (max-width: 767px) {
  .section-2 .txt p {
    font-size: 3.125vw;
  }
}
.section-2 .txt.txt-1 {
  left: 38.3%;
}
@media all and (max-width: 767px) {
  .section-2 .txt.txt-1 {
    left: 7.1%;
  }
}
.section-2 .txt.txt-2 {
  left: 82.3%;
}
@media all and (max-width: 767px) {
  .section-2 .txt.txt-2 {
    left: 74%;
  }
}
.section-2 .s-txt {
  position: absolute;
  top: 90.3%;
  left: 45.2%;
  color: #3e3a3a;
  letter-spacing: 0.056em;
  font-size: 22px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-2 .s-txt {
    font-size: 1.5277777778vw;
  }
}
@media (max-width: 767px) {
  .section-2 .s-txt {
    font-size: 2.6041666667vw;
  }
}
@media all and (max-width: 767px) {
  .section-2 .s-txt {
    top: 95%;
    left: 0;
    width: 100%;
    text-align: center;
  }
}

.section-3 .title {
  position: absolute;
  top: 8.6%;
  left: 27.3%;
  width: 656px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-3 .title {
    width: 45.5555555556vw;
  }
}
@media (max-width: 767px) {
  .section-3 .title {
    width: 79.6875vw;
  }
}
@media all and (max-width: 767px) {
  .section-3 .title {
    top: 4.1%;
    left: 10.2%;
  }
}
.section-3 .txt {
  position: absolute;
}
.section-3 .txt.txt-1 {
  top: 32.7%;
  left: 4.2%;
}
@media all and (max-width: 767px) {
  .section-3 .txt.txt-1 {
    top: 26%;
  }
}
.section-3 .txt.txt-1 .img {
  width: 592px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-3 .txt.txt-1 .img {
    width: 41.1111111111vw;
  }
}
@media (max-width: 767px) {
  .section-3 .txt.txt-1 .img {
    width: 77.0833333333vw;
  }
}
.section-3 .txt.txt-1 .s-info {
  left: 10.2%;
}
@media all and (max-width: 767px) {
  .section-3 .txt.txt-1 .s-info {
    left: 40.5%;
  }
}
.section-3 .txt.txt-2 {
  top: 32.7%;
  left: 58.8%;
}
@media all and (max-width: 767px) {
  .section-3 .txt.txt-2 {
    top: 36.6%;
    left: 44.1%;
  }
}
.section-3 .txt.txt-2 .img {
  width: 392px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-3 .txt.txt-2 .img {
    width: 27.2222222222vw;
  }
}
@media (max-width: 767px) {
  .section-3 .txt.txt-2 .img {
    width: 51.0416666667vw;
  }
}
.section-3 .txt.txt-2 .s-info {
  left: 46%;
}
.section-3 .txt.txt-3 {
  top: 88%;
  left: 58.7%;
}
@media all and (max-width: 767px) {
  .section-3 .txt.txt-3 {
    top: 87.3%;
    left: 52.7%;
  }
}
.section-3 .txt.txt-3 .img {
  width: 328px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-3 .txt.txt-3 .img {
    width: 22.7777777778vw;
  }
}
@media (max-width: 767px) {
  .section-3 .txt.txt-3 .img {
    width: 42.7083333333vw;
  }
}
.section-3 .txt.txt-3 .s-info {
  left: -62%;
}
.section-3 .txt .img {
  position: relative;
}
.section-3 .txt .img .hid-txt {
  position: absolute;
}
.section-3 .txt .s-info {
  position: absolute;
  top: 0;
  color: #3e3a3a;
  letter-spacing: 0.015em;
  white-space: nowrap;
  font-size: 28px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-3 .txt .s-info {
    font-size: 1.9444444444vw;
  }
}
@media (max-width: 767px) {
  .section-3 .txt .s-info {
    font-size: 3.6458333333vw;
  }
}
.section-3 .txt .s-info {
  margin-top: 66px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-3 .txt .s-info {
    margin-top: 4.5833333333vw;
  }
}
@media (max-width: 767px) {
  .section-3 .txt .s-info {
    margin-top: 8.59375vw;
  }
}
.section-3 .txt .s-info sup {
  position: relative;
  top: -0.4em;
  font-size: 12px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-3 .txt .s-info sup {
    font-size: 0.8333333333vw;
  }
}
@media (max-width: 767px) {
  .section-3 .txt .s-info sup {
    font-size: 1.5625vw;
  }
}

.section-4 .title, .section-4 .subtitle {
  font-weight: 300;
  color: #3e3a3a;
  letter-spacing: 0.05em;
  font-size: 64px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-4 .title, .section-4 .subtitle {
    font-size: 4.4444444444vw;
  }
}
@media (max-width: 767px) {
  .section-4 .title, .section-4 .subtitle {
    font-size: 7.5520833333vw;
  }
}
.section-4 .title sup, .section-4 .subtitle sup {
  position: relative;
  top: -1em;
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-4 .title sup, .section-4 .subtitle sup {
    font-size: 1.1111111111vw;
  }
}
@media (max-width: 767px) {
  .section-4 .title sup, .section-4 .subtitle sup {
    font-size: 2.0833333333vw;
  }
}
.section-4 .title {
  position: absolute;
  top: 25.3%;
  left: 47.7%;
}
@media all and (max-width: 767px) {
  .section-4 .title {
    top: 1.5%;
    left: 0;
    width: 100%;
    text-align: center;
  }
}
.section-4 .subtitle {
  position: absolute;
  top: 37.9%;
  left: 52.1%;
}
@media all and (max-width: 767px) {
  .section-4 .subtitle {
    top: 7.7%;
    left: 0;
    width: 100%;
    text-align: center;
  }
}
.section-4 .items {
  position: absolute;
  top: 60.9%;
  left: 44.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: #262626;
  text-align: center;
  width: 706px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-4 .items {
    width: 49.0277777778vw;
  }
}
@media (max-width: 767px) {
  .section-4 .items {
    width: 81.25vw;
  }
}
@media all and (max-width: 767px) {
  .section-4 .items {
    top: 17.5%;
    left: 9.2%;
  }
}
.section-4 .items .s-title {
  letter-spacing: 0.016em;
  font-size: 36px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-4 .items .s-title {
    font-size: 2.5vw;
  }
}
@media (max-width: 767px) {
  .section-4 .items .s-title {
    font-size: 4.1666666667vw;
  }
}
.section-4 .items .s-title span {
  display: inline-block;
  font-style: italic;
  letter-spacing: 0.05em;
  margin-left: 5px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-4 .items .s-title span {
    margin-left: 0.3472222222vw;
  }
}
@media (max-width: 767px) {
  .section-4 .items .s-title span {
    margin-left: 0.6510416667vw;
  }
}
.section-4 .items .s-title span {
  font-size: 22px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-4 .items .s-title span {
    font-size: 1.5277777778vw;
  }
}
@media (max-width: 767px) {
  .section-4 .items .s-title span {
    font-size: 2.6041666667vw;
  }
}
.section-4 .items .s-info {
  letter-spacing: 0.05em;
  font-size: 24px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-4 .items .s-info {
    font-size: 1.6666666667vw;
  }
}
@media (max-width: 767px) {
  .section-4 .items .s-info {
    font-size: 2.6041666667vw;
  }
}

.section-5 .title {
  position: absolute;
  top: 38.3%;
  left: 18.2%;
  font-weight: 300;
  color: #3e3a3a;
  letter-spacing: 0.05em;
  font-size: 64px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-5 .title {
    font-size: 4.4444444444vw;
  }
}
@media (max-width: 767px) {
  .section-5 .title {
    font-size: 7.5520833333vw;
  }
}
@media all and (max-width: 767px) {
  .section-5 .title {
    top: 3.1%;
    left: 0;
    width: 100%;
    text-align: center;
  }
}
.section-5 .subtitle {
  position: absolute;
  top: 53.7%;
  left: 17.15%;
  width: 432px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-5 .subtitle {
    width: 30vw;
  }
}
@media (max-width: 767px) {
  .section-5 .subtitle {
    width: 55.9895833333vw;
  }
}
@media all and (max-width: 767px) {
  .section-5 .subtitle {
    top: 11.2%;
    left: 22.5%;
  }
}

.section-6 .title {
  position: absolute;
  top: 7.5%;
  left: 28.2%;
  width: 624px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-6 .title {
    width: 43.3333333333vw;
  }
}
@media (max-width: 767px) {
  .section-6 .title {
    width: 71.875vw;
  }
}
@media all and (max-width: 767px) {
  .section-6 .title {
    top: 5.1%;
    left: 13.5%;
  }
}
.section-6 .subtitle {
  position: absolute;
  top: 15%;
  left: 40%;
  width: 288px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-6 .subtitle {
    width: 20vw;
  }
}
@media (max-width: 767px) {
  .section-6 .subtitle {
    width: 37.5vw;
  }
}
@media all and (max-width: 767px) {
  .section-6 .subtitle {
    top: 13%;
    left: 31%;
  }
}
.section-6 .txt {
  position: absolute;
  top: 20.5%;
  font-weight: 300;
  color: #3e3a3a;
}
@media all and (max-width: 767px) {
  .section-6 .txt {
    top: 20.2%;
  }
}
.section-6 .txt.txt-1 {
  left: 20.1%;
}
@media all and (max-width: 767px) {
  .section-6 .txt.txt-1 {
    left: 6.8%;
  }
}
.section-6 .txt.txt-2 {
  left: 43.2%;
}
@media all and (max-width: 767px) {
  .section-6 .txt.txt-2 {
    left: 36%;
  }
}
.section-6 .txt.txt-3 {
  left: 64.1%;
}
@media all and (max-width: 767px) {
  .section-6 .txt.txt-3 {
    left: 62.2%;
  }
}
.section-6 .txt.txt-3 p {
  letter-spacing: 0.036em;
}
.section-6 .txt .step {
  letter-spacing: 0.01em;
  font-size: 56px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-6 .txt .step {
    font-size: 3.8888888889vw;
  }
}
@media (max-width: 767px) {
  .section-6 .txt .step {
    font-size: 5.2083333333vw;
  }
}
.section-6 .txt .step {
  margin-bottom: 13px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-6 .txt .step {
    margin-bottom: 0.9027777778vw;
  }
}
@media (max-width: 767px) {
  .section-6 .txt .step {
    margin-bottom: 1.6927083333vw;
  }
}
.section-6 .txt p {
  letter-spacing: 0;
  font-size: 28px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-6 .txt p {
    font-size: 1.9444444444vw;
  }
}
@media (max-width: 767px) {
  .section-6 .txt p {
    font-size: 2.8645833333vw;
  }
}
.section-6 .txt p sup {
  position: relative;
  top: -0.4em;
  font-size: 12px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-6 .txt p sup {
    font-size: 0.8333333333vw;
  }
}
@media (max-width: 767px) {
  .section-6 .txt p sup {
    font-size: 1.3020833333vw;
  }
}

.section-7 .title {
  position: absolute;
  top: 3.2%;
  left: 0;
  width: 100%;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.05em;
  font-size: 64px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-7 .title {
    font-size: 4.4444444444vw;
  }
}
@media (max-width: 767px) {
  .section-7 .title {
    font-size: 7.5520833333vw;
  }
}
@media all and (max-width: 767px) {
  .section-7 .title {
    top: 1.6%;
  }
}
.section-7 .title > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.section-7 .title .m-txt {
  position: relative;
  margin-left: 20px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-7 .title .m-txt {
    margin-left: 1.3888888889vw;
  }
}
@media (max-width: 767px) {
  .section-7 .title .m-txt {
    margin-left: 2.6041666667vw;
  }
}
.section-7 .title .m-txt {
  width: 441px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-7 .title .m-txt {
    width: 30.625vw;
  }
}
@media (max-width: 767px) {
  .section-7 .title .m-txt {
    width: 57.421875vw;
  }
}
.section-7 .title .m-txt span {
  position: absolute;
  top: 45%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  font-weight: 300;
  width: 100%;
  text-align: center;
  letter-spacing: 0;
  font-size: 60px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-7 .title .m-txt span {
    font-size: 4.1666666667vw;
  }
}
@media (max-width: 767px) {
  .section-7 .title .m-txt span {
    font-size: 7.5520833333vw;
  }
}
.section-7 .txt {
  position: absolute;
  font-weight: 300;
  letter-spacing: 0.05em;
  font-size: 28px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-7 .txt {
    font-size: 1.9444444444vw;
  }
}
@media (max-width: 767px) {
  .section-7 .txt {
    font-size: 3.6458333333vw;
  }
}
.section-7 .txt sup {
  position: relative;
  top: -0.4em;
  font-size: 10px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-7 .txt sup {
    font-size: 0.6944444444vw;
  }
}
@media (max-width: 767px) {
  .section-7 .txt sup {
    font-size: 1.5625vw;
  }
}
.section-7 .txt.txt-1 {
  top: 18.8%;
  left: 66.5%;
}
@media all and (max-width: 767px) {
  .section-7 .txt.txt-1 {
    top: 12.4%;
    left: 54.6%;
  }
}
.section-7 .txt.txt-2 {
  top: 36%;
  left: 24.2%;
}
@media all and (max-width: 767px) {
  .section-7 .txt.txt-2 {
    top: 42.3%;
    left: 30.5%;
  }
}
.section-7 .txt.txt-3 {
  top: 59%;
  left: 67%;
}
@media all and (max-width: 767px) {
  .section-7 .txt.txt-3 {
    top: 69%;
    left: 55.6%;
  }
}

.section-10 {
  margin-bottom: 2em;
}
@media all and (max-width: 767px) {
  .section-10 {
    margin-bottom: 8.2%;
  }
}
.section-10 .content h2 {
  position: absolute;
  top: 32.8%;
  left: 14.2%;
  letter-spacing: 0.01em;
  font-weight: 500;
  font-size: 50px;
}
@media all and (max-width: 1440px) {
  .section-10 .content h2 {
    font-size: 3.4722222222vw;
  }
}
@media all and (max-width: 767px) {
  .section-10 .content h2 {
    top: 6%;
    left: 0;
    width: 100%;
    text-align: center;
    letter-spacing: 0.035em;
    font-size: 7.6171875vw;
  }
}
.section-10 .content h2 sup {
  position: relative;
  top: -1em;
  letter-spacing: 0;
  font-size: 12px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-10 .content h2 sup {
    font-size: 0.8333333333vw;
  }
}
@media (max-width: 767px) {
  .section-10 .content h2 sup {
    font-size: 2.2135416667vw;
  }
}
.section-10 .content p {
  position: absolute;
  top: 46.4%;
  left: 9.1%;
  font-weight: 200;
  letter-spacing: 0.015em;
  font-size: 37px;
}
@media all and (max-width: 1440px) {
  .section-10 .content p {
    font-size: 2.5694444444vw;
  }
}
@media all and (max-width: 767px) {
  .section-10 .content p {
    top: 13.75%;
    left: 0;
    width: 100%;
    text-align: center;
    letter-spacing: 0.04em;
    font-size: 5.234375vw;
  }
}
.section-10 .sup {
  position: absolute;
  top: 75.7%;
  left: 37.6%;
  letter-spacing: 0;
  font-size: 9px;
}
@media (min-width: 768px) and (max-width: 1440px) {
  .section-10 .sup {
    font-size: 0.625vw;
  }
}
@media (max-width: 767px) {
  .section-10 .sup {
    font-size: 1.5625vw;
  }
}
@media all and (max-width: 767px) {
  .section-10 .sup {
    top: 27.7%;
    left: 67.1%;
  }
}

.section-11 {
  padding: 0 40px;
}
@media all and (max-width: 767px) {
  .section-11 {
    padding: 0 20px;
  }
}
.section-11 .intro_txt {
  font-size: 15px;
  font-weight: 300;
  text-align: justify;
  line-height: 1.75;
  padding-bottom: 2.4em;
  letter-spacing: 0.0406rem;
}
@media all and (min-width: 768px) and (max-width: 1439px) {
  .section-11 .intro_txt {
    font-size: 12px;
  }
}
@media all and (max-width: 767px) {
  .section-11 .intro_txt {
    padding-bottom: 10%;
    line-height: 1.62;
    font-size: 3.125vw;
  }
}
.section-11 .intro_txt i {
  display: none;
}
@media all and (max-width: 767px) {
  .section-11 .intro_txt i {
    display: inline-block;
  }
}

.footer {
  padding: 4.35em 0 10em;
}
@media all and (max-width: 1440px) {
  .footer {
    padding: 4.35em 0 14%;
  }
}
@media all and (max-width: 767px) {
  .footer {
    padding: 4.35em 0 28%;
  }
}